Bug 1885037 - Review Request: python-publicsuffix2 - Get a public suffix for a domain name using the Public Suffix List
Summary: Review Request: python-publicsuffix2 - Get a public suffix for a domain name ...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Andy Mender
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1885040
TreeView+ depends on / blocked
 
Reported: 2020-10-04 17:00 UTC by Neal Gompa
Modified: 2020-10-12 02:24 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-12 02:24:02 UTC
Type: ---
andymenderunix: fedora-review?


Attachments (Terms of Use)

Description Neal Gompa 2020-10-04 17:00:08 UTC
Spec URL: https://ngompa.fedorapeople.org/for-review/python-publicsuffix2.spec
SRPM URL: https://ngompa.fedorapeople.org/for-review/python-publicsuffix2-2.20191221-1.fc32.src.rpm
Description: Get a public suffix for a domain name using the Public Suffix List.
Fedora Account System Username: ngompa

Comment 1 Andy Mender 2020-10-11 13:52:23 UTC
Koji build: https://koji.fedoraproject.org/koji/taskinfo?taskID=53213408

From fedora-review:
Issues:
=======
- Package does not use a name that already exists.
  Note: A package with this name already exists. Please check
  https://src.fedoraproject.org/rpms/python-publicsuffix2
  See: https://docs.fedoraproject.org/en-US/packaging-
  guidelines/Naming/#_conflicting_package_names

Here's the Fedora src repo: https://src.fedoraproject.org/rpms/python-publicsuffix2

There are some minor differences between your and the already imported SPEC file, but it seems like the same package.

Comment 2 Neal Gompa 2020-10-12 02:24:02 UTC
You're right. I missed that! Closing.


Note You need to log in before you can comment on or make changes to this bug.